.background {
    background-color: var(--color-mode);
    background-image: url(../img/bg-deco.svg);
    background-repeat: no-repeat;
    background-position: right 0;
    background-size: 67%;
}

.dark-mode {
    background-image: url(../img/bg-deco-dark.svg);

    .facilities-bg {
        background-image: url(../img/facilities-bg-dark.svg);

    }
    .doctors-bg {
        background-image: url(../img/ask-doctors-bg-dark.svg), url(../img/comments-bg-dark.svg),url(../img/clinic-bg-dark.svg);
    
    }
}

.flex {
    display: flex;
}

.container {
    height: auto;
    max-width: 121.5rem;
    margin: 0 auto;
}

.margin-top {
    margin-top: 2.1rem;
}

.facilities-bg {
    background-image: url(../img/facilities-bg.svg);
    background-repeat: no-repeat;
    background-position: right center;
    transform: translateX(2rem);
    background-size: 46%;
}
// .doctors-bg {
//     background-image: url(../img/ask-doctors-bg.svg);
//     background-repeat: no-repeat;
//     transform: translateY(-25rem);
//     background-size: 50%;
// }
.doctors-bg {
    background-image:url(../img/ask-doctors-bg.svg), url(../img/comments-bg.svg), url(../img/clinic-bg.svg);
    background-repeat: no-repeat;
    background-position: left 0rem, right 53rem, bottom 6rem left;
    background-size: 45%, 56%, 40%;
    transform: translateY(-28rem);
}

input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

label {
	cursor: pointer;
	text-indent: -9999px;
	width: 5rem;
	height: 3rem;
	background: seagreen;
	display: block;
	border-radius: 10rem;
	position: relative;
}

label:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 2rem;
	height: 2rem;
	background: var(--color-secondary-light);
	border-radius: 90px;
	transition: 0.3s;
}

input:checked + label {
	background: azure;
}

input:checked + label:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}

label:active:after {
	width: 4rem;
}

// centering
body {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}